<?xml version="1.0"?>
<gconf>
        <entry name="thread_subject" mtime="1166406067" schema="/schemas/apps/evolution/mail/display/thread_subject"/>
        <entry name="address_count" mtime="1166406067" schema="/schemas/apps/evolution/mail/display/address_count"/>
        <entry name="address_compress" mtime="1166406067" schema="/schemas/apps/evolution/mail/display/address_compress"/>
        <entry name="thread_list" mtime="1166406067" schema="/schemas/apps/evolution/mail/display/thread_list"/>
        <entry name="show_wide" mtime="1166406067" schema="/schemas/apps/evolution/mail/display/show_wide"/>
        <entry name="hpaned_size" mtime="1166406067" schema="/schemas/apps/evolution/mail/display/hpaned_size"/>
        <entry name="paned_size" mtime="1166406067" schema="/schemas/apps/evolution/mail/display/paned_size"/>
        <entry name="show_preview" mtime="1166406067" schema="/schemas/apps/evolution/mail/display/show_preview"/>
        <entry name="show_deleted" mtime="1166406067" schema="/schemas/apps/evolution/mail/display/show_deleted"/>
        <entry name="mark_seen_timeout" mtime="1166406067" schema="/schemas/apps/evolution/mail/display/mark_seen_timeout"/>
        <entry name="show_email" mtime="1166406067" schema="/schemas/apps/evolution/mail/display/show_email"/>
        <entry name="mark_seen" mtime="1166406067" schema="/schemas/apps/evolution/mail/display/mark_seen"/>
        <entry name="mime_types" mtime="1166406067" schema="/schemas/apps/evolution/mail/display/mime_types"/>
        <entry name="headers" mtime="1166406067" schema="/schemas/apps/evolution/mail/display/headers"/>
        <entry name="animate_images" mtime="1166406067" schema="/schemas/apps/evolution/mail/display/animate_images"/>
        <entry name="load_http_images" mtime="1166406067" schema="/schemas/apps/evolution/mail/display/load_http_images"/>
        <entry name="charset" mtime="1166406067" schema="/schemas/apps/evolution/mail/display/charset"/>
        <entry name="caret_mode" mtime="1166406067" schema="/schemas/apps/evolution/mail/display/caret_mode"/>
        <entry name="citation_colour" mtime="1166406067" schema="/schemas/apps/evolution/mail/display/citation_colour"/>
        <entry name="mark_citations" mtime="1166406067" schema="/schemas/apps/evolution/mail/display/mark_citations"/>
        <entry name="side_bar_search" mtime="1166406067" schema="/schemas/apps/evolution/mail/display/side_bar_search"/>
</gconf>
